program ZMDemo;

uses
  Forms,
  ZMDemo_fm1 in 'ZMDemo_fm1.pas' {Form1},
  uDemoReadConfig in 'uDemoReadConfig.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
